body {
	margin: 10px; max-width: 800px; BACKGROUND: #ffffff; PADDING: 0; HEIGHT: 100%; FONT: 100% Georgia, Times, serif; COLOR: #5588aa; TEXT-ALIGN: left
}
p, li {
	color: #445566; line-height: 1.3em; padding-top: 0px; padding-bottom: 2px; margin-top: 0px; margin-bottom: 2px;
}
p.linkline {
	font-size: 80%; margin-top: 5px; width: 100%; background-color: #d8d8d8;
}
p.legalese {
	font-size: 80%; margin-top: 5px; width: 100%;
}
img.fillwidth {
	width: 100%;
}
a:link {
	COLOR: #4d96c7; TEXT-DECORATION: none
}
a:visited {
	COLOR: #885566; TEXT-DECORATION: none
}
a:hover {
	COLOR: #cc6600; TEXT-DECORATION: underline
}
h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; PADDING: 0px; margin-bottom: 4px; COLOR: #999999
}
h2 {
	FONT-WEIGHT: normal; FONT-SIZE: 150%; PADDING-TOP: 10px; PADDING-BOTTOM: 5px; COLOR: #445566; LINE-HEIGHT: 1.0em;
}
span.highlight {
	color: #cc6600;
}
div.important {
	COLOR: #FFAA33; display: inline; font-weight: bold
}
textarea {
	max-width: 800px; resize: vertical; width: calc(100% - 7px); BACKGROUND: #ffffff; FONT: 100% Georgia, Times, serif; TEXT-ALIGN: left; color: #445566; line-height: 1.7em; padding-top: 0px; padding-bottom: 4px; margin-bottom: 4px;
}
button {
	FONT: 100% Georgia, Times, serif; TEXT-ALIGN: left; color: #445566;
}
button:disabled {
	color : #C3C3C3;
}